» Ubuntu » Paketit

Error

two or more packages specified (mumble-dbg raring)